Results 1 to 2 of 2

Thread: GA Premium Upgrade.

  1. #1
    Join Date
    Sep 2009
    Location
    Cincinnati. OH
    Posts
    30

    Default GA Premium Upgrade.

    I have a C8000/IC306 v3.01 and I'm trying to to install the FGAPE . It says it already has FGA v1. installed on both the configuration page and in Device Settings. The dongle is recognized using the Fiery Option v 1.5 disk that it came with.

    When I try to enable the FGAPE it says I need to install FGA v1 first.

    Anyone know how to get this to work. Its in a University Print shop w/ 3 C8000's and this is the only one without the FGAPE installed.

    Thanks
    Last edited by Rich A; 12-12-2016 at 08:28 AM.

  2. #2
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    729

    Default

    Please refer to private message I sent to you.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts